Bug 61825 - zip floppy (no partition table) not handled.
zip floppy (no partition table) not handled.
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-03-24 18:40 EST by Douglas Kilpatrick
Modified: 2014-03-16 22:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-02-13 15:53:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Douglas Kilpatrick 2002-03-24 18:40:58 EST
Description of Problem:
An Iomega ZIP drive (in the case I am thinking of, ZIP-250) with the "A" jumper
set hides
the partition table, and so should be mounted as /dev/hdd, instead of /dev/hdd4

Kudzu doesn't handle that.

Kudzu could check for "Floppy" in the id string, or could check the geometry to
notice the missing space, and then change the device that it mounts.
Comment 1 Bill Nottingham 2003-02-13 15:53:40 EST
This is configurable with updfstab.conf; that's probably how this will stay in
the future.

Note You need to log in before you can comment on or make changes to this bug.